{
  "type": "Category",
  "exportDate": "2026-02-19T14:32:29.871Z",
  "metadata": {
    "itemCount": 75,
    "categoryCount": 1,
    "exportScope": "Category: Travel & Transport"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Travel & Transport"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "aeroporto",
      "wordSecond": "Flughafen",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "avião",
      "wordSecond": "Flugzeug",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "passaporte",
      "wordSecond": "Reisepass",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "passagem",
      "wordSecond": "Fahrkarte",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "bagagem",
      "wordSecond": "Gepäck",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "hotel",
      "wordSecond": "Hotel",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "ônibus",
      "wordSecond": "Bus",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "estação de ônibus",
      "wordSecond": "Bushaltestelle",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "trem",
      "wordSecond": "Zug",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "estação de trem",
      "wordSecond": "Bahnhof",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "carro",
      "wordSecond": "Auto",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "taxi",
      "wordSecond": "Taxi",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "navio",
      "wordSecond": "Schiff",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "bicicleta",
      "wordSecond": "Fahrrad",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "moto",
      "wordSecond": "Motorrad",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "esquerda",
      "wordSecond": "links",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "direita",
      "wordSecond": "rechts",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "direto",
      "wordSecond": "geradeaus",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "mapa",
      "wordSecond": "Karte",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "guia",
      "wordSecond": "Führer",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "turista",
      "wordSecond": "Tourist",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "viagem",
      "wordSecond": "Reise",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "chegada",
      "wordSecond": "Ankunft",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "partida",
      "wordSecond": "Abfahrt",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "portão",
      "wordSecond": "Gate",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "check-in",
      "wordSecond": "Check-in",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "segurança",
      "wordSecond": "Sicherheit",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "fila",
      "wordSecond": "Schlange",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "assento",
      "wordSecond": "Sitz",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "janela",
      "wordSecond": "Fenster",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "corredor",
      "wordSecond": "Gang",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "piloto",
      "wordSecond": "Pilot",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "comissário de bordo",
      "wordSecond": "Flugbegleiter",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "motorista",
      "wordSecond": "Fahrer",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "condutor",
      "wordSecond": "Fahrer",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "bilhete",
      "wordSecond": "Ticket",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "reserva",
      "wordSecond": "Reservierung",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "horário",
      "wordSecond": "Fahrplan",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "atraso",
      "wordSecond": "Verspätung",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "cancelado",
      "wordSecond": "annulliert",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "saída",
      "wordSecond": "Ausgang",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "entrada",
      "wordSecond": "Eingang",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "elevador",
      "wordSecond": "Aufzug",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "escada rolante",
      "wordSecond": "Rolltreppe",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "banheiro",
      "wordSecond": "Toilette",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "informações",
      "wordSecond": "Auskunft",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "moeda",
      "wordSecond": "Währung",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "câmbio",
      "wordSecond": "Wechselstube",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "mala",
      "wordSecond": "Koffer",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "mochila",
      "wordSecond": "Rucksack",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "carteira de identidade",
      "wordSecond": "Ausweis",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "visto",
      "wordSecond": "Visum",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "alfândega",
      "wordSecond": "Zoll",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "praia",
      "wordSecond": "Strand",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "montanha",
      "wordSecond": "Berg",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "cidade",
      "wordSecond": "Stadt",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "campo",
      "wordSecond": "Land",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "rua",
      "wordSecond": "Straße",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "praça",
      "wordSecond": "Platz",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "ponte",
      "wordSecond": "Brücke",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "parada",
      "wordSecond": "Haltestelle",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "destino",
      "wordSecond": "Ziel",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "origem",
      "wordSecond": "Ursprung",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "viagem de negócios",
      "wordSecond": "Geschäftsreise",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "férias",
      "wordSecond": "Urlaub",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "passeio",
      "wordSecond": "Ausflug",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "souvenir",
      "wordSecond": "Andenken",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "câmera",
      "wordSecond": "Kamera",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "passageiro",
      "wordSecond": "Passagier",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "malas",
      "wordSecond": "Koffer",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "trânsito",
      "wordSecond": "Verkehr",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "semáforo",
      "wordSecond": "Ampel",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "estacionamento",
      "wordSecond": "Parkplatz",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "pedestre",
      "wordSecond": "Fußgänger",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 7,
      "languageSecondId": 15,
      "wordFirst": "cinto de segurança",
      "wordSecond": "Sicherheitsgurt",
      "createdAt": "2026-02-19T14:32:29.871Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    }
  ]
}